module FreeType2_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libfreetype
const libfreetype_path = "/usr/lib/libfreetype.so.6"
libfreetype_handle = C_NULL
const libfreetype = "libfreetype.so.6"
function __init__()
    global libfreetype_handle = dlopen(libfreetype_path)
end
end
